@charset "UTF-8";
.section-hero {
  position: relative;
  z-index: 0;
  font-family: "Noto Sans JP", sans-serif;
}
.section-hero .txt-1 {
  position: absolute;
  top: 6px;
  left: 44px;
  z-index: 1;
}
@media screen and (max-width: 1200px) {
  .section-hero .txt-1 {
    top: 0.5vw;
    left: 3.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-hero .txt-1 {
    top: 1.538vw;
    left: 3.846vw;
  }
}
.section-hero .txt-1 img {
  width: 139px;
}
@media screen and (max-width: 1200px) {
  .section-hero .txt-1 img {
    width: 11.583vw;
  }
}
@media screen and (max-width: 650px) {
  .section-hero .txt-1 img {
    width: 16.923vw;
  }
}
.section-hero .box {
  position: absolute;
  top: 157px;
  left: 73px;
  z-index: 1;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-hero .box {
    top: 13.083vw;
    left: 6.083vw;
  }
}
@media screen and (max-width: 650px) {
  .section-hero .box {
    top: 19.538vw;
    left: 8.923vw;
  }
}
.section-hero .box h2 {
  text-align: center;
}
.section-hero .box h2 img {
  width: 578px;
}
@media screen and (max-width: 1200px) {
  .section-hero .box h2 img {
    width: 48.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-hero .box h2 img {
    width: 84.615vw;
  }
}
.section-hero .box .txt-2 {
  margin-top: 24px;
  font-size: 23px;
  letter-spacing: -0.06em;
}
@media screen and (max-width: 1200px) {
  .section-hero .box .txt-2 {
    margin-top: 2vw;
    font-size: 1.916vw;
  }
}
@media screen and (max-width: 650px) {
  .section-hero .box .txt-2 {
    margin-top: 3.076vw;
    font-size: 3.384vw;
    line-height: 1.4;
    letter-spacing: -0.1em;
  }
}
.section-hero .box .txt-2 span {
  color: #d70051;
}
.section-hero .bg img {
  width: 100%;
}
.section-top {
  padding: 80px 0;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 1200px) {
  .section-top {
    padding: 6.666vw 0;
  }
}
@media screen and (max-width: 650px) {
  .section-top {
    padding: 12.307vw 0;
  }
}
.section-top .box-1 {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-top .box-1 {
    max-width: 80vw;
  }
}
@media screen and (max-width: 650px) {
  .section-top .box-1 {
    max-width: 100%;
  }
}
.section-top .box-1 h2 {
  font-weight: normal;
  font-size: 48px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-top .box-1 h2 {
    font-size: 4vw;
  }
}
@media screen and (max-width: 650px) {
  .section-top .box-1 h2 {
    font-size: 7.384vw;
  }
}
.section-top .box-1 .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 40px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-top .box-1 .row {
    gap: 2.5vw;
    margin-top: 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-top .box-1 .row {
    grid-template-columns: 1fr;
    gap: 6.153vw;
    margin-top: 9.23vw;
  }
}
.section-top .box-1 .row .col {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 300px 80px 1fr;
}
@media screen and (max-width: 1200px) {
  .section-top .box-1 .row .col {
    grid-template-rows: 25vw 6.666vw 1fr;
  }
}
@media screen and (max-width: 650px) {
  .section-top .box-1 .row .col {
    grid-template-rows: 61.538vw 15.384vw 1fr;
    margin: 0 auto;
  }
}
.section-top .box-1 .row .img img {
  width: 300px;
}
@media screen and (max-width: 1200px) {
  .section-top .box-1 .row .img img {
    width: 25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-top .box-1 .row .img img {
    width: 61.538vw;
  }
}
.section-top .box-1 .row h3 {
  margin-top: 15px;
  font-size: 25px;
  font-weight: normal;
  color: #d70051;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  .section-top .box-1 .row h3 {
    margin-top: 1.25vw;
    font-size: 2.083vw;
  }
}
@media screen and (max-width: 650px) {
  .section-top .box-1 .row h3 {
    margin-top: 3.076vw;
    font-size: 5.076vw;
    line-height: 1.2;
  }
}
.section-top .box-1 .row .txt-1 {
  margin: 5px -10px 0;
  font-size: 21px;
}
@media screen and (max-width: 1200px) {
  .section-top .box-1 .row .txt-1 {
    margin: 0.416vw -0.833vw 0;
    font-size: 1.75vw;
  }
}
@media screen and (max-width: 650px) {
  .section-top .box-1 .row .txt-1 {
    margin: 1.538vw -1.538vw 0;
    font-size: 4.307vw;
  }
}
.section-routine {
  font-family: "Noto Serif JP", serif;
}
.section-routine .box-1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 650px) {
  .section-routine .box-1 {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    width: 100%;
    max-width: 81.538vw;
    margin: 0 auto;
  }
}
.section-routine .box-1 .box-img img {
  width: 100%;
}
.section-routine .box-1 .box-txt {
  position: relative;
  z-index: 0;
  background: linear-gradient(to right, #efefef 0%, #fff 26%, #f7f3f1 60%);
  padding: 30px 40px;
}
@media screen and (max-width: 1200px) {
  .section-routine .box-1 .box-txt {
    padding: 2.5vw 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-routine .box-1 .box-txt {
    padding: 9.23vw 7.692vw 12.307vw;
  }
}
.section-routine .box-1 .box-txt .title .txt {
  font-size: 27px;
}
@media screen and (max-width: 1200px) {
  .section-routine .box-1 .box-txt .title .txt {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-routine .box-1 .box-txt .title .txt {
    font-size: 4.153vw;
  }
}
.section-routine .box-1 .box-txt .title h2 {
  margin-top: 25px;
  font-size: 47px;
  font-weight: normal;
  line-height: 1.4;
}
@media screen and (max-width: 1200px) {
  .section-routine .box-1 .box-txt .title h2 {
    margin-top: 2.083vw;
    font-size: 3.916vw;
  }
}
@media screen and (max-width: 650px) {
  .section-routine .box-1 .box-txt .title h2 {
    margin-top: 1.538vw;
    font-size: 6vw;
  }
}
.section-routine .box-1 .box-txt .title h2 span {
  color: #d70051;
}
.section-routine .box-1 .box-txt .txt-2 {
  margin-top: 10px;
  padding-left: 80px;
  font-size: 22px;
  line-height: 1.7;
}
@media screen and (max-width: 1200px) {
  .section-routine .box-1 .box-txt .txt-2 {
    margin-top: 0.833vw;
    padding-left: 2vw;
    font-size: 1.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-routine .box-1 .box-txt .txt-2 {
    margin-top: 4.615vw;
    padding-left: 3.846vw;
    font-size: 4.153vw;
  }
}
.section-routine .box-1 .box-txt .bg {
  position: absolute;
  top: 30px;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 1200px) {
  .section-routine .box-1 .box-txt .bg {
    top: 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-routine .box-1 .box-txt .bg {
    top: 10.769vw;
  }
}
.section-routine .box-1 .box-txt .bg img {
  width: 302px;
}
@media screen and (max-width: 1200px) {
  .section-routine .box-1 .box-txt .bg img {
    width: 25.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-routine .box-1 .box-txt .bg img {
    width: 46.461vw;
  }
}
.section-component {
  padding: 40px 0 140px;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 1200px) {
  .section-component {
    padding: 3.333vw 0 11.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component {
    padding: 15.384vw 0 12.307vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-1 {
    width: 100%;
    max-width: 83.076vw;
    margin: 0 auto;
  }
}
.section-component .box-1 .title {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 650px) {
  .section-component .box-1 .title {
    justify-content: flex-start;
    padding-left: 2.307vw;
  }
}
.section-component .box-1 .title .txt {
  font-size: 27px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-1 .title .txt {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-1 .title .txt {
    font-size: 4.153vw;
  }
}
.section-component .box-1 .title h2 {
  font-size: 48px;
  font-weight: normal;
}
@media screen and (max-width: 1200px) {
  .section-component .box-1 .title h2 {
    font-size: 4vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-1 .title h2 {
    font-size: 7.384vw;
  }
}
.section-component .box-1 .txt-1 {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  font-size: 22px;
  line-height: 1.5;
}
@media screen and (max-width: 1200px) {
  .section-component .box-1 .txt-1 {
    margin-top: 0.833vw;
    font-size: 1.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-1 .txt-1 {
    margin-top: 4.615vw;
    font-size: 4.153vw;
  }
}
.section-component .box-0 {
  position: relative;
  width: 100%;
  max-width: 1010px;
  margin: 60px auto 0;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 {
    max-width: 84.166vw;
    margin: 5vw auto 0;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 {
    max-width: 86.153vw;
    margin-top: 6.153vw;
  }
}
.section-component .box-0 .title {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  width: 100%;
  max-width: 810px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .title {
    top: -0.833vw;
    max-width: 67.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .title {
    top: -1.538vw;
    max-width: 74vw;
  }
}
.section-component .box-0 .title img {
  display: block;
  width: 100%;
  height: auto;
}
.section-component .box-0 .waku {
  position: relative;
  z-index: 0;
  overflow: hidden;
  border-radius: 41px;
  height: 1034px;
  padding: 20px 25px 30px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku {
    border-radius: 3.416vw;
    height: 86.166vw;
    padding: 1.666vw 2.083vw 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku {
    border-radius: 6.153vw;
    height: auto;
    padding: 6.153vw 3.076vw 4.615vw;
  }
}
.section-component .box-0 .waku .no img {
  width: 60px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .no img {
    width: 5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .no img {
    padding-left: 1.538vw;
    width: 10.769vw;
  }
}
.section-component .box-0 .waku .h2-box {
  max-width: 890px;
  margin: 10px auto 0;
  background: repeating-linear-gradient(to right, #c89240 0 6px, transparent 6px 9px) bottom/100% 1px no-repeat;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .h2-box {
    max-width: 74.166vw;
    margin-top: 0.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .h2-box {
    max-width: 100%;
    padding: 0 0 2.307vw 3.076vw;
  }
}
.section-component .box-0 .waku .h2-box .h2 {
  font-size: 38px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .h2-box .h2 {
    font-size: 3.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .h2-box .h2 {
    font-size: 5.846vw;
    line-height: 1.2;
    text-align: left;
  }
}
.section-component .box-0 .waku .h2-box .h2 span {
  color: #d9043e;
}
.section-component .box-0 .waku .h2-box .h2 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .h2-box .h2 br.sp {
    display: inline;
  }
}
.section-component .box-0 .waku .arr-txt {
  margin-top: 20px;
  font-size: 33px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .arr-txt {
    margin-top: 1.666vw;
    font-size: 2.75vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .arr-txt {
    margin: 1.538vw -1.538vw 0;
    font-size: 4.153vw;
    line-height: 1.3;
  }
}
.section-component .box-0 .waku .arr-txt span {
  color: #c89240;
}
.section-component .box-0 .waku .arr-txt br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .arr-txt br.sp {
    display: inline;
  }
}
.section-component .box-0 .waku .txt02 {
  margin-top: 20px;
  font-size: 24px;
  text-align: center;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .txt02 {
    margin-top: 1.666vw;
    font-size: 2vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .txt02 {
    margin-top: 1.538vw;
    font-size: 3.692vw;
  }
}
.section-component .box-0 .waku .list-box {
  position: relative;
  z-index: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  margin-top: 20px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box {
    gap: 2.083vw;
    margin-top: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box {
    grid-template-columns: 1fr;
    gap: 4.615vw;
  }
}
.section-component .box-0 .waku .list-box .list-col {
  position: relative;
  z-index: 0;
  border-radius: 29px;
  padding: 10px 5px 20px;
  border: 1px solid #c89240;
  background-color: rgba(255, 255, 255, 0.7);
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col {
    border-radius: 2.416vw;
    padding: 0.833vw 0.416vw 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col {
    border-radius: 4.615vw;
    padding: 2.307vw 3.076vw;
  }
}
.section-component .box-0 .waku .list-box .list-col .tet01 {
  background-color: #4a739d;
  border-radius: 2em;
  font-size: 27px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col .tet01 {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .tet01 {
    display: inline-block;
    padding: 0 1em;
    font-size: 4.153vw;
  }
}
.section-component .box-0 .waku .list-box .list-col .tet02 {
  margin-top: 0.8em;
  font-size: 20px;
  font-weight: bold;
  color: #4a739d;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col .tet02 {
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .tet02 {
    margin-top: 0.1em;
    padding-left: 0.8em;
    font-size: 3.076vw;
    text-align: left;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .row {
    display: grid;
    grid-template-columns: 24vw 1fr;
    gap: 3.076vw;
    margin-top: 0.769vw;
    padding: 0 3.076vw;
  }
}
.section-component .box-0 .waku .list-box .list-col .txt-img {
  margin-top: 10px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col .txt-img {
    margin-top: 0.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .txt-img {
    margin-top: 0;
  }
}
.section-component .box-0 .waku .list-box .list-col .txt-img img {
  display: inline-block;
  width: 156px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col .txt-img img {
    width: 13vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .txt-img img {
    width: 100%;
  }
}
.section-component .box-0 .waku .list-box .list-col .tet03 {
  margin-top: 5px;
  font-size: 27px;
  font-weight: 500;
  color: #d70051;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col .tet03 {
    margin-top: 0.416vw;
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .tet03 {
    margin-top: 0;
    font-size: 4.153vw;
    text-align: left;
  }
}
.section-component .box-0 .waku .list-box .list-col .tet04 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col .tet04 {
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .tet04 {
    font-size: 3.176vw;
    text-align: left;
  }
}
.section-component .box-0 .waku .list-box .list-col .tet05 {
  padding: 0 30px;
  font-size: 16px;
  text-align: justify;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col .tet05 {
    padding: 0 2.5vw;
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col .tet05 {
    margin-top: 0.4em;
    padding: 0;
    font-size: 2.461vw;
    line-height: 1.4;
  }
}
.section-component .box-0 .waku .list-box .list-col::before {
  content: "×";
  position: absolute;
  top: 140px;
  left: -45px;
  z-index: 1;
  font-size: 57px;
  color: #c89240;
  opacity: 0.8;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box .list-col::before {
    top: 11.666vw;
    left: -3.75vw;
    font-size: 4.75vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box .list-col::before {
    top: -10.461vw;
    left: 50%;
    transform: translateX(-50%);
    font-size: 8.769vw;
  }
}
.section-component .box-0 .waku .list-box .list-col:nth-child(1)::before {
  display: none;
}
.section-component .box-0 .waku .list-box .list-col:nth-child(2) .tet01 {
  background-color: #4b7478;
}
.section-component .box-0 .waku .list-box .list-col:nth-child(2) .tet02 {
  color: #4b7478;
}
.section-component .box-0 .waku .list-box .list-col:nth-child(3) .tet01 {
  background-color: #69a4a4;
}
.section-component .box-0 .waku .list-box .list-col:nth-child(3) .tet02 {
  color: #69a4a4;
}
.section-component .box-0 .waku .list-box::after {
  content: "";
  position: absolute;
  bottom: -50px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
  background-color: #e2d7ce;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  width: 150px;
  height: 42px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .list-box::after {
    bottom: -4.166vw;
    width: 12.5vw;
    height: 3.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .list-box::after {
    bottom: -7.692vw;
    width: 23.076vw;
    height: 6.461vw;
  }
}
.section-component .box-0 .waku .txt-1 {
  margin-top: 70px;
  font-size: 32px;
  line-height: 1.2;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .txt-1 {
    margin-top: 5.833vw;
    font-size: 2.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .txt-1 {
    margin-top: 10.769vw;
    font-size: 4.923vw;
    text-align: left;
  }
}
.section-component .box-0 .waku .txt-1 span {
  color: #d70051;
}
.section-component .box-0 .waku .txt-2 {
  width: 100%;
  max-width: 690px;
  margin: 10px auto 0;
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-component .box-0 .waku .txt-2 {
    max-width: 57.5vw;
    margin: 0.833vw auto 0;
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .txt-2 {
    max-width: 15em;
    margin: 0.8em auto 0 0;
    padding-left: 1em;
    font-size: 3.076vw;
    text-align: left;
  }
}
.section-component .box-0 .waku .bg {
  position: absolute;
  inset: 0;
  z-index: -1;
}
.section-component .box-0 .waku .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 650px) {
  .section-component .box-0 .waku .bg img {
    -o-object-position: bottom right;
       object-position: bottom right;
  }
}
.section-component .box-2 {
  width: 100%;
  max-width: 1010px;
  margin: 40px auto 0;
}
@media screen and (max-width: 1200px) {
  .section-component .box-2 {
    max-width: 84.166vw;
    margin: 3.333vw auto 0;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-2 {
    max-width: 86.153vw;
    margin-top: 6.153vw;
  }
}
.section-component .box-2 .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 66px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-2 .row {
    gap: 3.333vw 5.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row {
    grid-template-columns: 1fr;
    gap: 7.692vw;
  }
}
.section-component .box-2 .row .col {
  position: relative;
  z-index: 0;
  border-radius: 41px;
  height: 520px;
  padding: 30px;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  .section-component .box-2 .row .col {
    border-radius: 3.416vw;
    height: 43.333vw;
    padding: 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row .col {
    border-radius: 9.23vw;
    height: 109.846vw;
    padding: 6.153vw;
  }
}
.section-component .box-2 .row .col .no img {
  width: 60px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-2 .row .col .no img {
    width: 5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row .col .no img {
    padding-left: 1.538vw;
    width: 10.769vw;
  }
}
.section-component .box-2 .row .col h3 {
  margin-top: 0.3em;
  font-size: 38px;
  font-weight: normal;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  .section-component .box-2 .row .col h3 {
    font-size: 3.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row .col h3 {
    margin-top: 2.307vw;
    font-size: 6.923vw;
  }
}
.section-component .box-2 .row .col .txt .txt-1 {
  margin-top: 1.2em;
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 1200px) {
  .section-component .box-2 .row .col .txt .txt-1 {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row .col .txt .txt-1 {
    margin-top: 0.9em;
    font-size: 4.153vw;
    line-height: 1.7;
    text-shadow: 0.615vw 0.615vw 3.076vw rgba(255, 255, 255, 0.9), 0.615vw -0.615vw 3.076vw rgba(255, 255, 255, 0.9), -0.615vw 0.615vw 3.076vw rgba(255, 255, 255, 0.9), -0.615vw -0.615vw 3.076vw rgba(255, 255, 255, 0.9), 0.615vw 0 3.076vw rgba(255, 255, 255, 0.9), -0.615vw 0 3.076vw rgba(255, 255, 255, 0.9), 0 0.615vw 3.076vw rgba(255, 255, 255, 0.9), 0 -0.615vw 3.076vw rgba(255, 255, 255, 0.9);
  }
}
.section-component .box-2 .row .col .txt .txt-1 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row .col .txt .txt-1 br.sp {
    display: inline;
  }
}
.section-component .box-2 .row .col .txt .txt-1 br.pc {
  display: inline;
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row .col .txt .txt-1 br.pc {
    display: none;
  }
}
.section-component .box-2 .row .col .txt .txt-3 {
  margin-top: 25px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 20px;
}
@media screen and (max-width: 1200px) {
  .section-component .box-2 .row .col .txt .txt-3 {
    margin-top: 2.083vw;
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-component .box-2 .row .col .txt .txt-3 {
    margin-top: 3.076vw;
    font-size: 4.615vw;
  }
}
.section-component .box-2 .row .col .txt .txt-3 ul {
  display: grid;
  grid-auto-flow: row;
  gap: 0.54em;
}
.section-component .box-2 .row .col .txt .txt-3 li span {
  display: inline-block;
  width: 8.4em;
  padding-left: 0.6em;
  border: 1px solid #cb960c;
  color: #cb960c;
  line-height: 1.4;
}
.section-component .box-2 .row .col .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.section-component .box-2 .row .col .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section-component .box-2 .row .col-last {
  display: flex;
  align-items: flex-end;
}
.section-design {
  position: relative;
  z-index: 0;
  background: linear-gradient(to right, #eeeeef 0%, #fff 50%, #dbdcdc 100%);
  padding: 30px 0 70px;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 1200px) {
  .section-design {
    padding: 2.5vw 0 5.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design {
    padding: 9.23vw 10vw;
  }
}
.section-design .box-1 .title {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 650px) {
  .section-design .box-1 .title {
    justify-content: flex-start;
  }
}
.section-design .box-1 .title .txt {
  font-size: 27px;
}
@media screen and (max-width: 1200px) {
  .section-design .box-1 .title .txt {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-1 .title .txt {
    font-size: 4.153vw;
  }
}
.section-design .box-1 .title h2 {
  font-size: 48px;
  font-weight: normal;
}
@media screen and (max-width: 1200px) {
  .section-design .box-1 .title h2 {
    font-size: 4vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-1 .title h2 {
    font-size: 7.384vw;
  }
}
.section-design .box-2 {
  width: 100%;
  max-width: 820px;
  margin: 40px auto 0;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 {
    max-width: 68.333vw;
    margin: 3.333vw auto 0;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 {
    max-width: 89.23vw;
    margin: 9.23vw auto 0;
  }
}
.section-design .box-2 .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 110px;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row {
    gap: 3.333vw 9.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row {
    grid-template-columns: repeat(2, 1fr);
    gap: 9.23vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row .col {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 30.769vw 16.923vw 1fr;
  }
}
.section-design .box-2 .row .col .img {
  text-align: center;
  overflow: hidden;
}
.section-design .box-2 .row .col .img img {
  display: inline-block;
  border-radius: 20px;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col .img img {
    border-radius: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row .col .img img {
    border-radius: 4.615vw;
    width: 30.769vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row .col .txt-x {
    display: flex;
    justify-content: center;
  }
}
.section-design .box-2 .row .col h3 {
  margin-top: 0.3em;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col h3 {
    font-size: 2vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row .col h3 {
    margin-top: 3.846vw;
    font-size: 5.846vw;
    line-height: 1.1;
    text-align: left;
  }
}
.section-design .box-2 .row .col h3 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row .col h3 br.sp {
    display: inline;
  }
}
.section-design .box-2 .row .col .txt-1 {
  margin: 0.2em -0.8em 0;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col .txt-1 {
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row .col .txt-1 {
    margin: 1.538vw 0 0;
    font-size: 4.153vw;
    line-height: 1.2;
    text-align: justify;
  }
}
.section-design .box-2 .row .col .txt-2 {
  margin: 0 -4em 0 -1em;
  font-size: 12px;
  line-height: 1.7;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col .txt-2 {
    font-size: 1vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .box-2 .row .col .txt-2 {
    margin: 21.538vw -3.846vw 0 5.384vw;
    font-size: 2.461vw;
    line-height: 1.3;
    text-align: justify;
  }
}
.section-design .bg {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.section-design .bg img {
  width: 433px;
}
@media screen and (max-width: 1200px) {
  .section-design .bg img {
    width: 36.083vw;
  }
}
@media screen and (max-width: 650px) {
  .section-design .bg img {
    width: 53.846vw;
  }
}
.section-daily {
  padding: 100px 0 60px;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 1200px) {
  .section-daily {
    padding: 8.333vw 0 5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily {
    padding: 12.307vw 0 6.153vw;
  }
}
.section-daily .box-1 .title {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 650px) {
  .section-daily .box-1 .title {
    justify-content: flex-start;
    padding-left: 7.692vw;
  }
}
.section-daily .box-1 .title .txt {
  font-size: 27px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-1 .title .txt {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-1 .title .txt {
    padding-left: 3.076vw;
    font-size: 4.153vw;
    line-height: 1.4;
  }
}
.section-daily .box-1 .title h2 {
  font-size: 48px;
  font-weight: normal;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-1 .title h2 {
    font-size: 4vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-1 .title h2 {
    font-size: 6.769vw;
    letter-spacing: 0.06em;
  }
}
.section-daily .box-1 .txt-1 {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  font-size: 22px;
  line-height: 1.5;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-1 .txt-1 {
    margin-top: 0.833vw;
    font-size: 1.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-1 .txt-1 {
    margin-top: 1.538vw;
    font-size: 4.153vw;
  }
}
.section-daily .box-2 {
  width: 100%;
  max-width: 800px;
  margin: 40px auto 0;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 {
    max-width: 66.666vw;
    margin-top: 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 {
    max-width: 81.538vw;
    margin-top: 6.153vw;
  }
}
.section-daily .box-2 .row {
  display: grid;
  grid-auto-flow: row;
  gap: 25px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row {
    gap: 2.083vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row {
    gap: 13.846vw;
  }
}
.section-daily .box-2 .row .col {
  display: grid;
  grid-template-columns: 1fr 375px;
  background: linear-gradient(to right, #eeeeef 0%, #fff 50%, #dbdcdc 100%);
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col {
    grid-template-columns: 1fr 31.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col {
    grid-template-columns: 1fr;
  }
}
.section-daily .box-2 .row .col .txt {
  padding: 30px 40px 0 40px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col .txt {
    padding: 2.5vw 3.333vw 0 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col .txt {
    padding: 7.692vw 3.076vw 10.769vw 6.923vw;
  }
}
.section-daily .box-2 .row .col .txt .txt-1 {
  font-size: 22px;
  color: #d70051;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col .txt .txt-1 {
    font-size: 1.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col .txt .txt-1 {
    font-size: 3.692vw;
  }
}
.section-daily .box-2 .row .col .txt h3 {
  margin-top: 0.3em;
  font-size: 29px;
  font-weight: normal;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col .txt h3 {
    font-size: 2.416vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col .txt h3 {
    font-size: 7.076vw;
  }
}
.section-daily .box-2 .row .col .txt h3 span {
  font-size: 35px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col .txt h3 span {
    font-size: 2.916vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col .txt h3 span {
    font-size: 8.461vw;
  }
}
.section-daily .box-2 .row .col .txt h3 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col .txt h3 br.sp {
    display: inline;
  }
}
.section-daily .box-2 .row .col .txt .txt-2 {
  margin-top: 0.5em;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col .txt .txt-2 {
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col .txt .txt-2 {
    margin-top: 1.2em;
    font-size: 3.692vw;
  }
}
.section-daily .box-2 .row .col .img img {
  width: 375px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col .img img {
    width: 31.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col .img img {
    width: 100%;
  }
}
.section-daily .box-2 .row .col:nth-child(2n) {
  grid-template-columns: 375px 1fr;
  background: linear-gradient(to right, #dbdcdc 0%, #fff 50%, #eeeeef 100%);
}
@media screen and (max-width: 1200px) {
  .section-daily .box-2 .row .col:nth-child(2n) {
    grid-template-columns: 31.25vw 1fr;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col:nth-child(2n) {
    grid-template-columns: 1fr;
  }
}
.section-daily .box-2 .row .col:nth-child(2n) .txt {
  order: 2;
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col:nth-child(2n) .txt {
    order: 1;
  }
}
.section-daily .box-2 .row .col:nth-child(2n) .img {
  order: 1;
}
@media screen and (max-width: 650px) {
  .section-daily .box-2 .row .col:nth-child(2n) .img {
    order: 2;
  }
}
.section-daily .box-3 {
  border: 1px solid #231815;
  width: 100%;
  max-width: 660px;
  margin: 30px auto 0;
  padding: 15px 50px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-3 {
    max-width: 55vw;
    margin: 2.5vw auto 0;
    padding: 1.25vw 4.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-3 {
    max-width: 86.153vw;
    margin-top: 6.153vw;
    padding: 3.846vw 3.076vw 3.846vw 4.615vw;
  }
}
.section-daily .box-3 h3 span {
  display: inline-block;
  background-color: #231815;
  border-radius: 10px;
  padding: 0 10px;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-3 h3 span {
    border-radius: 0.833vw;
    padding: 0 0.833vw;
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-3 h3 span {
    border-radius: 0.6em;
    padding: 0.01em 1em;
    font-size: 3.384vw;
  }
}
.section-daily .box-3 .txt-1 {
  margin-top: 0.3em;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .section-daily .box-3 .txt-1 {
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-daily .box-3 .txt-1 {
    margin-top: 0.5em;
    font-size: 4.153vw;
    line-height: 1.2;
  }
}
.section-rese-t {
  padding: 40px 0;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 1200px) {
  .section-rese-t {
    padding: 3.333vw 0;
  }
}
@media screen and (max-width: 650px) {
  .section-rese-t {
    padding: 9.23vw 0;
  }
}
.section-rese-t .box-1 .img-1 {
  text-align: center;
}
.section-rese-t .box-1 .img-1 img {
  display: inline-block;
  width: 807px;
}
@media screen and (max-width: 1200px) {
  .section-rese-t .box-1 .img-1 img {
    width: 67.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-rese-t .box-1 .img-1 img {
    width: 100%;
  }
}
.section-rese-t .box-1 h2 {
  margin-top: 1.6em;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  line-height: 1.5;
}
@media screen and (max-width: 1200px) {
  .section-rese-t .box-1 h2 {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-rese-t .box-1 h2 {
    margin-top: 1.8em;
    font-size: 4vw;
    line-height: 1.6;
  }
}
.section-rese-t .box-1 h2 span {
  color: #d70051;
}
.section-outline {
  padding: 60px 0 0;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 1200px) {
  .section-outline {
    padding: 5vw 0 0;
  }
}
@media screen and (max-width: 650px) {
  .section-outline {
    padding: 9.23vw 0 0;
  }
}
.section-outline .box-1 {
  text-align: center;
}
.section-outline .box-1 h2 img {
  display: inline-block;
  width: 409px;
}
@media screen and (max-width: 1200px) {
  .section-outline .box-1 h2 img {
    width: 34.083vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box-1 h2 img {
    width: 75.846vw;
  }
}
.section-outline .box-1 .txt-1 {
  margin-top: 0.3em;
  font-size: 26px;
  letter-spacing: -0.05em;
}
@media screen and (max-width: 1200px) {
  .section-outline .box-1 .txt-1 {
    font-size: 2.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box-1 .txt-1 {
    font-size: 4.923vw;
  }
}
.section-outline .box-2 {
  display: grid;
  grid-template-columns: 4fr 3fr;
  gap: 20px;
  width: 100%;
  max-width: 1000px;
  margin: 60px auto;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-outline .box-2 {
    gap: 1.666vw;
    max-width: 83.333vw;
    margin: 5vw auto;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box-2 {
    grid-template-columns: 1fr;
    gap: 4.615vw;
    max-width: 87.692vw;
    font-size: 3.23vw;
  }
}
.section-outline .box-2 .col-left th,
.section-outline .box-2 .col-left td {
  padding: 0.5em 0;
  font-weight: normal;
  line-height: 1.3;
}
.section-outline .box-2 .col-left th {
  text-align: justify;
  -moz-text-align-last: justify;
       text-align-last: justify;
  width: 140px;
  padding-right: 3em;
  vertical-align: top;
}
@media screen and (max-width: 1200px) {
  .section-outline .box-2 .col-left th {
    width: 11.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box-2 .col-left th {
    width: 20vw;
    padding-right: 1em;
  }
}
.section-outline .box-2 .col-left td {
  text-align: justify;
}
.section-outline .box-2 .col-right h3 {
  font-size: 14px;
  font-weight: normal;
}
@media screen and (max-width: 1200px) {
  .section-outline .box-2 .col-right h3 {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box-2 .col-right h3 {
    font-size: 3.23vw;
  }
}
.section-outline .box-2 .col-right .txt-1 {
  margin-top: 1.5em;
}
.section-shop-link {
  padding: 20px 0 60px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-shop-link {
    padding: 1.666vw 0 5vw;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link {
    padding: 9.23vw 0;
    font-size: 4.153vw;
  }
}
.section-shop-link .box {
  display: flex;
  justify-content: center;
}
.section-shop-link .box .row {
  display: grid;
  grid-auto-flow: row;
  gap: 60px;
  width: 100%;
  max-width: 400px;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row {
    gap: 5vw;
    max-width: 33.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row {
    gap: 9.23vw;
    max-width: 61.538vw;
  }
}
.section-shop-link .box .row a {
  position: relative;
  z-index: 0;
  display: block;
  background-color: #dbdcdc;
  border-radius: 40px;
  padding: 6px 10px 14px;
  text-align: center;
  font-size: 15px;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row a {
    border-radius: 3.333vw;
    padding: 0.5vw 0.833vw 1.166vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row a {
    border-radius: 6.153vw;
    padding: 0.923vw 1.538vw 14px;
    font-size: 2.307vw;
  }
}
.section-shop-link .box .row a span {
  font-size: 18px;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row a span {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row a span {
    font-size: 2.769vw;
  }
}
.section-shop-link .box .row a::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  transform: translate(-4px, -4px);
  border-radius: 40px;
  background-color: #cb960c;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row a::after {
    transform: translate(-0.333vw, -0.333vw);
    border-radius: 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row a::after {
    transform: translate(-0.615vw, -0.615vw);
    border-radius: 6.153vw;
  }
}
.section-shop-link .box .row a:hover {
  opacity: 0.7;
}
.section-shop-link .box .row a:nth-child(2)::after {
  background-color: #d70051;
}
